mysql:
  image: mysql:5.7
  container_name: MySQLMoviesDB
  ports: 
      - "3306:3306"
  environment:
      MYSQL_DATABASE: MoviesDB
      MYSQL_USER: dev
      MYSQL_PASSWORD: 123456
      MYSQL_ROOT_PASSWORD: test